@charset "UTF-8";
/* CSS Document */

#fvArea.fv, #videoArea, #reasonArea .btn{
	position: relative;
	width: 100%;
}
#fvArea.fv{padding-bottom: 2rem;}
#fvArea .fv_bg, #videoArea .mv_bg, #reasonArea .btn_bg {
	display: block;
	width: 100%;
}
#fvArea .reserve_btn {
	position: absolute;
	bottom: 11%;
	left: 0;
	right: 0;
	margin: auto;
}
#fvArea .reserve_btn img, #reasonArea .btn .ctaBox {
	display: block;
	width: 100%;
}
#fvArea .detail_link {
	position: absolute;
	bottom: 7%;
	left: 50%;
	transform: translateX(-50%);
	color: #3b3b3b;
	font-size: 1.5rem;
    font-weight: bold;
    display: inline-flex;
    align-items: center;
    white-space: nowrap;
    text-decoration: none;
    border-bottom: 1px solid #3b3b3b;
    padding-bottom: 6px;
    gap: 5px;
}
#fvArea .detail_link::after{
    content: "";
    width: 8px;
    height: 8px;
    border-right: 1.5px solid #3b3b3b;
    border-bottom: 1.5px solid #3b3b3b;
    transform: rotate(45deg) translateY(-3px);
}
#fvArea .detail_link::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.shine_inner .shine_mask{mask-image: url(/gifu/img/2608/cta.webp);}
#videoArea .video {
    position: absolute;
    left: 0;
    right: 0;
    top: 16%;
    width: 90%;
    margin: 0 auto;
    display: block;
}
.ctaBox{margin: 2rem auto;}
 #reasonArea .btn .ctaBox{
    position: absolute;
	bottom: 6%;
	left: 0;
	right: 0;
	margin: auto;
}
#cpArea .cpBox .box{
    width: 80%;
    bottom: 6%;
}
.ctaBox{margin: 0 auto;}
#cpArea .notes{padding-left: 6%;}
#faqArea dl dt{background: #00a79b;}
#faqArea{background: #f0f4f6;}
#priceArea{background: #fff;}
#priceArea .acTrigger{
    background-image: url(/gifu/img/2608/img19.webp);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 2em 2em 3em;
}


/* --------------------------------------------------------------------------------------------

カウントダウンタイマー

-------------------------------------------------------------------------------------------- */

.fixed_cta{
	position:fixed;
	left:50%;
	bottom:0;
	transform:translate(-50%,100%);
	transition:.3s;
	width:100%;
	max-width:500px;
	z-index:9999;
}
.fixed_cta.show{transform:translate(-50%,0);}
.fixed_cta img{
	display:block;
	width:100%;
	height:auto;
}
.countdown{
	position:relative;
	width:100%;
	max-width:750px;
	margin:auto;
}
.countdown_bg{
	display:block;
	width:100%;
	height:auto;
}
.timer{
	position:absolute;
	left:31%;
	top:30%;
	display:flex;
	/*gap:2.5%;*/
}
.time{
	display:flex;
	align-items:flex-end;
	padding-right: .5rem;
}
.time span{
	width:3.2vw;
	max-width:48px;
	min-width:32px;
	aspect-ratio:1;
	background:#fff;
	border-radius:4px;
	color:#ff2d7c;
	font-weight:700;
	font-size:clamp(20px,2vw,32px);
	display:flex;
	justify-content:center;
	align-items:center;
	box-shadow:0 2px 5px rgba(0,0,0,.2);
}
.time em{
	margin-left:.4rem;
	color:#fff;
	font-style:normal;
	font-weight:bold;
	font-size:clamp(14px,2vw,18px);
	text-shadow:0 2px 5px rgba(0,0,0,.2);
}
.reserve_btn{
	position: absolute;
	bottom: -20%;
	left: 0;
	right: 0;
}
.reserve_btn img{
	display:block;
	width:94%;
	max-width:500px;
	height:auto;
	margin:auto;
}